<?php
define("ID","1");
define("OPENTIME","0");
define("PHONE_ON","1");
define("PHONE_USER","500882730001");
define("PHONE_PWD","qwe1234567");
define("PHONE_NUM","15985840591");
define("SMTPHOST","");
define("SMTPPORT","0");
define("SMTPEMAIL","");
define("SMTPUSER","");
define("SMTPPWD","");
define("WATER_ON","0");
define("WATER_TYPE","0");
define("WATER_POS","0");
define("WATER_STR","");
define("WATER_IMG","");
define("WATER_SIZE","0");
define("REWRITE_ON","0");
define("SINA_ON","0");
define("QQ_ON","0");
define("SINA_USER","");
define("SINA_PWD","");
define("QQ_USER","");
define("QQ_PWD","");
define("SPREAD_ON","0");
define("SPREAD_DISCOUNT","0");
define("GRADE_ON","0");
define("THUMB_WIDTH","0");
define("THUMB_HEIGHT","0");
define("ALIPAY","1");
define("TENPAY","1");
define("MAXGRADE","0");
$smptArr=array(SMTPHOST,SMTPPORT,SMTPEMAIL,SMTPUSER,SMTPPWD);//配置邮箱服务器
?>